body {
	border: 0;
	margin: 0;
	text-align: center;	
	background-color: #ffffff;
	background-image: none;
}
#main {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#main-content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	background-color: #ffffff;
}
#main-content-sub {
	width: 96%;
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0 0 40px 0;
}

h1 { font-size: 42px; font-weight: 500; line-height: 110%; margin: 0; text-align: center; font-family: futura-pt; color: inherit; text-transform: capitalize; clear: both; }
h2 { font-size: 1.8em; font-weight: 500; line-height: 1.2em; margin: 0; padding: 0; }
h3 { font-size: 1.6em; font-weight: 500; line-height: 1.2em; margin: 0; padding: 0; }
h4 { font-size: 1.2em; font-weight: 500; line-height: 1.4em; margin: 0; padding: 0; }

/* About Section */
div.about_container { display: block; width: 100%; text-align: center; margin: 20px 0 0 0; }
div.about_col1 { width: 100%; float: none; margin: 0; padding: 0; }
div.about_col2 { width: 100%; margin: 0; padding: 0; }
div.about_section_divider_container { display: block; width: 100%; text-align: center; margin: 20px 0 0 0; }
div.about_section_divider_container_sub { display: inline-block; width: 80%; text-align: center; margin: 0 auto 0 auto; border-top: 1px silver dotted; }

/* Careers Section */
div.careers_container { width: 100%; margin: 20px auto 0 auto; }
div.careers-video-container { display: none; width: 100%; margin: 20px auto 20px auto; }

/* Contact Section */
div.contact_col1 { width: 100%; float: none; position: relative; clear: both; }
div.contact_col2 { width: 100%; float: none; position: relative; clear: both; }

/* Events Section */
div.events_col1 { display: none; }
div.events_col2 { width: 100%; float: none; position: relative; clear: both; margin-top: 20px; padding: 0; display: block; }
div.events_col1_image { width: 100%; float: none; position: relative; clear: both; padding: 0; margin-bottom: 10px; background-color: transparent; display: block; }
div.events_no_upcoming_message { text-align: center; margin-bottom: 40px; }
div.events-ticketing-message { text-align: center; margin: 20px 0 20px 0; padding: 20px 0 20px 0; background-color: red; }
div.events-ticketing-message-sub { width: 90%; text-align: center; margin: 0 auto 0 auto; color: #ffffff; font-weight: 700; line-height: 24px; }

div.event_date { font-size: 1.6em; font-weight: 500; line-height: 1.2em; }

/* Events Newsletter Section */
div.events-newsletter-container { display: block; width: 100%; margin: 0 auto 0 auto; padding: 20px 0 20px 0; text-align: center; font-size: 1.1em; line-height: 125%; }
div.events-newsletter-container a { color: #1a1a1a; }

/* Header Section */
div.header-container-desktop { display: none; }
div.header-container-mobile { display: block; width: 100%; margin: 0; text-align: center; }
div.header-container-mobile-sub { display: block; width: 94%; margin: 0 auto 0 auto; padding: 20px 0 20px 0; text-align: center; }
div.header-container-mobile-sub-col1 { display: inline-block; width: 70%; margin: 0; padding: 0; vertical-align: middle; text-align: left; }
div.header-container-mobile-sub-col2 { display: inline-block; width: 28%; margin: 0; padding: 0; vertical-align: middle; text-align: right; }
div.header-container-mobile-logo { display: block; width: 100%; max-width: 240px; margin: 0; }
div.header-container-mobile-menu { display: block; width: 100%; max-width: 80px; margin: 0 0 0 auto; }

/* Header Message Section */
div.header-message { background-color: red; padding: 12px 0 12px 0; text-align: center; }
.header-message-sub { color: #ffffff; width: 96%; margin: 0 auto 0 auto; text-align: center; font-weight: 700; line-height: 125%; }
.header-message-sub-spacer { margin-top: 10px; }
.header-message-sub a { color: #ff0; }

/* Home Section */
div.home_container { display: block; width: 94%; margin: 0 auto 40px auto; text-align: center; }
div.home_col1 { display: block; width: 100%; margin: 20px 0 0 0; }
div.home_col2 { display: block; width: 100%; margin: 20px 0 0 0; }
div.home_col3 { display: block; width: 100%; margin: 20px 0 0 0; }

/* Home Now Hiring Section */
div.home_now_hiring_container { display: block; background-color: #003366; color: #ffffff; text-align: center; padding: 20px 0 20px 0; font-size: 28px; line-height: 28px; font-weight: 500; }
div.home_now_hiring_container:hover { background-color: #dedede; color: #003366; }
div.home_now_hiring { display: block; width: 90%; margin: 0 auto 0 auto; text-decoration: none; text-align: center; }

/* Home Restaurant Week */
div.home_restaurant_week_desktop { display: none; }
div.home_restaurant_week_desktop_banner { display: none; }
div.home_restaurant_week_mobile { display: block; width: 100%; text-align: center; padding: 10px 0 10px 0; }
div.home_restaurant_week_mobile_banner { display: inline-block; width: 100%; margin: 0 auto 0 auto; }

/* Home Restauranteur Section */
div.home-restauranteur-container { display: block; width: 90%; text-align: center; margin: 0 auto 0 auto; }
div.home-restauranteur-col1 { display: block; width: 100%; text-align: center; margin: 0 0 0 0; }
div.home-restauranteur-col1 h1 { font-size: 28px; line-height: 38px; margin-bottom: 20px; text-transform: none; } 
div.home-restauranteur-col2 { display: block; width: 100%; text-align: center; margin: 20px 0 0 0; }
div.home-restauranteur-photo { display: block; width: 100%; text-align: center; }

/* Home Slider Section */
div.home-slider-container { display: none; }
div.home-slider-container-sub { display: none; }
.slider_container_main { display: none; }

/* Locations Section */
div.locations_col1 { width: 100%; float: none; position: relative; clear: both; margin: 0 auto 0 auto; }
div.locations_col2 { width: 100%; float: none; position: relative; clear: both; text-align: center; margin: 0 auto 0 auto; }

/* Parallex Section */
.parallax { display: none; }

/* Philanthropy Section */
div.philanthropy_container { width: 100%; display: block; text-align: center; }
div.philanthropy_col1 { width: 100%; display: block; margin: 0 0 0 0; }
div.philanthropy_col2 { width: 100%; display: block; margin: 20px 0 0 0; }
div.philanthropy_col3 { width: 100%; display: block; margin: 20px 0 0 0; }
div.philanthropy_img1 { display: inline-block; float: none; margin: 30px 0 20px 0; width: 100%; }
div.philanthropy_video_container { display: block; width: 100%; margin: 20px auto 20px auto; }

/* Press Section */
div.press_container_main { width: 100%; margin: 20px auto 0 auto; clear: both; position: relative; }
div.press_col1_main { width: 100%; float: none; position: relative; clear: both; margin-right: 0; }
div.press_col2_main { width: 100%; float: none; position: relative; clear: both; }
div.press_container { width: 100%; position: relative; }
div.press_col1 { display: none; }
div.press_col2 { width: 100%; float: none; position: relative; clear: both; }

/* reCAPTCHA Section */
div.recaptcha-policy { line-height: 125%; margin: 20px 0 0 0; }

/* Restaurant Week Section */
div.restaurant_week_desktop { display: none; }
div.restaurant_week_mobile { display: block; width: 100%; margin: 0 auto 0 auto; padding: 0 0 20px 0; }
div.restaurant_week_participating { text-align: center; margin: 20px 0 20px 0; }

section#restaurant-week div { line-height: 150%; }
section#restaurant-week h2 { text-align: center; }
div.restaurant-week-container { display: block; width: 100%; text-align: center; }
div.restaurant-week-container-sub { display: block; width: 100%; margin: 0 0 20px 0; }
div.restaurant-week-image { text-align: center; margin: 0 0 20px 0; }
div.restaurant-week-name { text-align: center; }
div.restaurant-week-address { text-align: center; }
div.restaurant-week-phone { text-align: center; }
div.restaurant-week-menu { text-align: center; }
